sfx_u8 encrypted_sigfox_data[]={
0x49, 0x53, 0x68, 0x3F, 0x8B, 0x9B, 0xF0, 0x65, 0x7F, 0xEE, 0xB3, 0x86, 0xF7, 0x7C, 0x88, 0x20,
0xE2, 0x30, 0x16, 0xDA, 0xC7, 0xBD, 0x06, 0xDF, 0x2B, 0xAF, 0xC8, 0x3A, 0x8F, 0x84, 0x92, 0xBA,
0x14, 0x49, 0xFF, 0x7B, 0x06, 0xCD, 0xD4, 0xAA, 0x1E, 0x36, 0x47, 0xBF, 0x22, 0x60, 0xD6, 0xA9, };